apiVersion: v2
name: agepdev-enzo
description: agepdev instance

type: application
version: 0.1.0
appVersion: "0.1.0"

dependencies:
- name: agepdev
  version: 0.1.0
  repository: https://agepoly.gitlab.io/it/k22/k22-charts

